{
    "Id": "#",
    "E-Mail Address" : "البريد الالكتروني",
    "Password" : "كلمه السر",
    "Remember Me" : "تذكرنى",
    "Login In" : "تسجيل الدخول",
    "Login" : "دخول",
    "Are you sure?": "هل أنت متأكد ؟",
    "You Cannot Restore this again": "لن تستطيع استرجاع البيانات المحذوفة",
    "ok": "نعم",
    "cancel": "إلغاء",
    "success": "عملية ناجحة",
    "not_enabled" : "تعليق",
    "enable":"تفعيل",
    "Account Number":"رقم الحساب",
    "ID":"المعرف",
    "Amount":"المبلغ",
    "Status":"الحالة",
    "Control":"التحكم",
    "List Accounts":"قائمة الحسابات",
    "Port Name":"اسم الميناء",
    "Currency":"العملة",
    "Available":"متاح",
    "Created At":"تاريخ الانشاء",
    "Ports":"الموانئ",
    "create":"انشاء",
    "update":"تحديث",
    "enabled":"ممكن",
    "close":"اغلاق",
    "Create":"تسجيل جديد",
    "record":"تسجيل",
    "Receipts Number":"رقم الإيصال"  ,
    "Transactions":" المعاملات المالية",
    "State":"حالة",
    "Pending":"قيد الانتظار",
    "Next":"التالي",
    "List Of Cruises":"قائمة الرحلات",
    "Choose Booking":"اختيار الحجز",
    "Passenger data":"بيانات الراكب",
    "Additions":"الاضافات",
    "Review":"استعراض",
    "Payment":"الدفع",
    "From":"من",
    "Destination From":"الوجهة من",
    "To":"الى",
    "Departure Date":"تاريخ المغادرة",
    "Round-Trip":"ذهاب و إياب",
    "One Way":"ذهاب",
    "Choose Cruise":"اختر الرحلة",
    "Cruise Name":"اسم الرحلة",
    "Date":"التاريخ",
    "Available Rooms":"الغرف التوفرة",
    "Add Child":"اضافة طفل",
    "Title":"الصفة",
    "Tickect Type":"نوع الحجز",
    "Choose":"اختر",
    "Name":"الاسم",
    "Surename":"اللقب",
    "Nationality":"الجنسية",
    "Passport Number":"رقم جواز السفر",
    "Mobile Number":"رقم الموبايل",
    "Address":"العنوان",
    "Passengers List":"قائمة الركاب",
    "Save":"حفظ",
    "Edite":"تعديل",
    "Child List":"قائمة الاطفال",
    "Color":"اللون",
    "Plate Number":"رقم اللوحة",
    "Owner Name":"اسم المالك",
    "Meals":"الوجبات",
    "Add New":" اضافة ",
    "Cota":"رصيد ",
    "Cash":"نقدي",
    "Debt":"أجل",
    "New Cruise":"رحلة جديدة",
    "Marine Tirmenal":"المحطة",
    "Roles":"الأدوار",
    "Permissions":"الصلاحيات",
    "Settings":"الإعدادات",
    "Offices":"المكاتب",
    "Office Managers":"مدراء المكاتب",
    "Employees":"الموظفين",
    "Accounts List":"قائمة الحسابات",
    "Entries":"المدخلات",
    "Nationalities ":"الجنسيات",
    "Title Passports":"المسميات",
    "Cars":"السيارات",
    "Ships":"السفن",
    "Types Of Rooms":"انواع الغرف",
    "Views Of Rooms":"اطلالة الغرف",
    "Rooms":"الغرف",
    "Cruises":"الرحلات",
    "Extras":"الاضافات",
    "Book":"حجز رحلة",
    "Reservations":"الحجوزات",
    "Tikets": "التذاكر",
    "Payments":"المدفوعات",
    "Reports":"التقارير",
    "Logs":"السجل",
    "Log Out":"تسجيل الخروج",
    "Search":"بحث",
    "Save and Continue":"حفظ و استمرار",
    "Ticket":"التذكرة",
    "Tickets":"التذاكر",
    "Book Cruise":"حجز رحلة ",
    "Type": "النوع",
    "You Dont Have Enough Balance'":"رصيدك غير كاف لاجراء العملية",
    "Creat Ship":"إنشاء سفينة",
    "Active":"نشط",
    "Inactive":"غير نشط",
    "Cotas":"الكوتا",
    "Meal":"وجبة",
    "Event":"الحدث",
    "Details":"التفاصيل",
    "Properties":"الخصائص",
    "Updated In":"التحديث في",
    "Agents And Employees":"العملاء و الموظفين",
    "Personal Information":"المعلومات الشخصية",
    "booking Number":"رقم الحجز",
    "Reservations List":"قائمة الحجوزات",
    "booking Price":"سعر الحجز",
    "Rooms List":"قائمة الغرف",
    "browse_trips": "مشاهدة الرحلات",
    "add_reservation": "اضافة حجز",
    "edit_reservation": "حذف حجز",
    "add_office_manager": "اضافة مدير مكتب",
    "edit_office_manager": "تعديل مدير مكتب",
    "delete_office_manager": "حذف مدير مكتب",
    "browse_office": "مشاهدة مكتب",
    "add_office": "اضافة مكتب",
    "edit_office": "تعديل مكتب",
    "delete_office": "حذف مكتب",
    "browse_employee_office": "مشاهدة موظف مكتب",
    "add_employee_office": "اضافة موظف مكتب",
    "edit_employee_office": "تعديل موظف مكتب",
    "delete_employee_office": "حذف موظف مكتب",
    "browse_office_account": "مشاهدة كوتا مكتب",
    "add_office_account": "اضافة كوتا مكتب",
    "edit_office_account": "تعديل كوتا مكتب",
    "delete_office_account": "حذف كوتا مكتب",
    "add_trip": "اضافة رحلة",
    "edit_trip": "تعديل رحلة",
    "delete_trip": "حذف رحلة",
    "browse_reservations": "مشاهدة حجوزات الرحلات",
    "all_permissions": "كافة الصلاحيات",
    "browse_office_manager": "مشاهدة مدير مكتب",
    "add_boarding": "اضافة صعود",
    "browse_boarding": "مشاهدة صعود",
    "edit_boarding": "تعديل صعود",
    "office manager": "مدير مكتب",
    "employee office":  "موظف حجز",
    "employee boarding":  "موظف صعود",
    "super manager": "مدير المحطة",
    "delete_reservation": "حذف حجز",
    "Menu": "القائمة",
    "Lang": "الترجمة",
    "Nationalities" :"الجنسيات",
    "Transfers":"التحويلات",
    "Reports Transactions":"تقارير المعاملات",
    "Reports Payments": "تقارير المدفوعات",
    "Destination" :"الوجهة",
    "Dashboard": "رئيسية",
    "Arrival Date":"تاريخ الوصول",
    "Manifest":"قائمة المسافرين",
    "Tools":"الأدوات",
    "See All Messages":"مشاهدة الكل",
    "Articles":"العناصر",
    "Services":"الخدمات",
    "bookings":"الحجوزات",
    "Payements":"المبيعات",
    "Refunds":"الترجيعات",
    "Fees":"الرسوم",
    "Reports Tickets":"تقارير التذاكر",
    "browse_refunds":"عرض الترجيعات",
    "The Cruises":"الرحلات المضافة",
    "My Services":"خدماتي",
    "Phone Number":"الهاتف",
    "Expiered Date":"صلاحية الجواز",
    "With Car":"المركبة",
    "Chassis Number":"الهيكل",
    "Engine Number":"المحرك",
    "Green.in.NO":"",
    "Room":"الغرفة",
    "Number bags":"عدد الحقائب",
    "Weight bags":"الوزن ",
    "Last Name":"اللقب",
    "First Name":"الاسم",
    "Called":"الصفة",
    "Ticket Number":"رقم التذكرة",
    "Cruise":"الرحلة"
    
    
    
    
    
    
    
    
    
    
}